Ubuntu

“q4wine” 0.120-r1-4 source package in The Oneiric Ocelot

Publishing history

0.120-r1-4
SUPERSEDED: Oneiric pocket Release in component universe and section otherosfs
  • Removed from disk on 2011-06-24.
  • Removal requested on 2011-06-24.
  • Superseded on 2011-06-23 by q4wine - 0.121-1
  • Published on 2011-04-30

Builds

Changelog

q4wine (0.120-r1-4) unstable; urgency=low

  * Updated debian/patches/
    - additional fix for Debian GNU/Hurd
  * Edited debian/control:
    - section with dependencies of binary package was updated:
      + Ubuntu users now need to have wine, wine1.0, wine1.2 or wine1.3
        (Closes: #614357)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:36:18 +0000